body, .banner,.banner-img{
	width: 100%;
	margin: 0px;
	font-family: Work Sans;
}
.banner{
	position: relative;
}

.banner-info {
    position: absolute;
    color: #fff;
    width: 70%;
    z-index: 1;
    margin: 25% 175px;
}
.cloud-insurance-splash .banner-info {
     margin: 30% 175px; 
}

.banner-logo {
    width: 200px;
    position: absolute;
    top: 42px;
    left: 42px;
    z-index: 1;
}

.banner-head-info {
    font-size:4vw;
    font-weight: bold;
}

.banner-lower-info {
    margin-top: 20px;
    line-height: 39px;
    font-weight: 300;
    font-size: 2vw;
}
.opt-content h1 {
    text-align: center;
    font-size: 3.5vw;
    color: #3ba2d7;
    width: 95%;

}
.hr_splash{
    width: 50%;
    display: none;
}
.footer {
    padding: 35px 0;
    border-top: #a0a0a0 solid 1px;
    margin: 0px 30px;
    font-size: 0.8em;
    overflow: hidden;
    color: #676767;
}
.footer img{
	width:50%;
}
.footer_1, .footer_2, .footer_3 {
    width: 30%;
    float: left;
    margin: 10px;
    text-align: center;
    height: 100px;
    padding-top: 30px;
}
 .footer_1 {
     border-right: 1px solid #a0a0a0;
	}
.footer_2{
	padding-top: 50px;
}
.footer_3 {
    height: 126px;
    font-size: 10px;
    padding-top: 5px;
    border-left: 1px solid #a0a0a0;
}
.body-content {
    overflow: auto;
    background-color: #EEEEEE;
    padding-top: 12px;
    padding-bottom: 40px;
    font-size: 15px;
}
.body-left {
    float: left;
    width: 50%;
    padding: 0 0 0 5%;
}
.body-right {
    float: right;
    width: 45%;
    padding-top: 20px;
}
img.body-image {
    width: 100%;
}
.body-left h1{
    font-size: 3vw;
    color: #000;
}
.cloud-insurance-splash .footer{
    border-top: none;
}

a{
    text-decoration: none;
    color: inherit;
    cursor: pointer;
}








@media(max-width: 1148px){

    .banner-lower-info {
        line-height: 30px;
    }
}

@media(max-width: 1048px){
       .banner-logo {
        width: 20%;
    }
}
@media(max-width: 809px){
    .banner-info, .cloud-insurance-splash .banner-info {
     width: 75%;
     margin: 21% 60px;
 }
}
@media(max-width: 758px){
  .footer_2 {
    font-size: 12px;
 }
}
@media(max-width: 705px){
    .footer img {
        width: 200px;
    }
    .footer_1, .footer_2, .footer_3 {
        width: 100%;
        border-left: none;
        border-right: none;
  }
  .hr_splash{
    display: block;
  }
  .body-content{
    font-size: 13px;
  }
  .banner-lower-info {
        line-height: 23px;
    }
}
@media(max-width: 648px){
    .body-left, .body-right {
        float: none;
        width: 90%;
        margin: 0 auto;
    }
}

@media(max-width: 565px){
.banner-lower-info {
    line-height: 17px;
  }

   .banner-logo {
        width: 85px;
        top: 9px;
        left: 20px;
    }
}
@media(max-width: 480px){
    .banner-logo {
        width: 85px;
        top: 9px;
        left: 20px;
    }
    .banner-info, .cloud-insurance-splash .banner-info {
    margin: 17% 60px;
    }
    .banner-lower-info {
        line-height: 13px;
        font-weight: 400;
        font-size: 2.3vw;
    }
    .opt-content h1 {
    font-size: 5vw;
    }
    .body-left h1 {
    font-size: 4vw;
    }

}

@media(max-width: 350px){
     .banner-lower-info {
        margin-top: 4px;
    }
}


